:root{
    --black: #1A1A1A;
    --blue-blue-1: #13D1FE;
    --blue-blue-2: #D1F0FB;
    --pink-pink-1: #F8A5C9;
    --grey-1: #363636;
    --grey-2: #F8F8F8;
    --grey-3: #CECECE;

    --font-size-medium: 24px;
    --font-normal: 20px;
    --font-small: 16px;
}

body {
    font-family: "Campton";
}

.bg-blue {
    background-color: var(--blue-blue-1);
}

.bg-blue-2 {
    background-color: var(--blue-blue-2);
}

.bg-gray-2 {
    background-color: var(--grey-2);
}

.text-black {
    color: var(--black);
}

.text-blue-1 {
    color: var(--blue-blue-1);
}

.border-grey-3 {
    border: 1px solid var(--grey-3);
}

.text-pink-active {
    color: var(--pink-pink-1)!important;
}

.text-lg-120 {
    font-size: 120px;
}

.text-lg-50 {
    font-family: "Campton";
    font-size: 50px;
    line-height: 60px;
}

.text-default {
    font-family: "Campton";
    font-size: 16px;
}

.text-normal {
    font-family: "Campton";
    font-size: 24px;
    line-height: 28px;
}

.text-normal-20 {
    font-family: "Campton";
    font-size: 20px;
    line-height: 1;
}

.text-medium {
    font-family: "Campton";
    font-size: var(--font-size-medium);
}

.text-small {
    font-size: var(--font-small);
}

.text-bold-7 {
    font-weight: 700;
}

.df-line-height {
    line-height: 1;
}

.btn-blue-1 {
    background-color: var(--blue-blue-1);
}

.btn-transparent {
    background-color: transparent!important;
    border-color: var(--blue-blue-1);
}

.btn-custom-rounded {
    border-radius: 0 50px 50px 100px;
}

.pdlf-40 {
    padding: 0 40px 0 40px;
}

.line-height-28 {
    line-height: 28px;
}

.has-min-height-55 {
    min-height: 55px;
}

button:focus {
    outline: none;
}
/***
    * Product Content
*/


/**
* Swiper
*/

swiper-container {
    width: 100%;
    height: 100%;
  }

  swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }